Yesod.Static

# Subsite

data Static

data family Route a1

type StaticRoute

# Smart constructor

static

staticDevel

# Combining CSS/JS

combineStylesheets'

combineScripts'

## Settings

data CombineSettings

csStaticDir

csCssPostProcess

csJsPostProcess

csCssPreProcess

csJsPreProcess

csCombinedFolder

# Template Haskell helpers

staticFiles

staticFilesList

publicFiles

# Hashing

base64md5

# Embed

embed